
<section>
    <header class="navbar navbar-default topnav" role="banner">
        <div class="container">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#navigation">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand app-color" href="#home" id="logo">Join A Room</a>
            </div>
            <div class="collapse navbar-collapse" id="navigation">
                <ul class="nav navbar-nav navbar-right" id="nav" #nav>
                    <li><a [routerLink]="['/terms-conditions']" >Terms & Conditions</a></li>
                    <li><a [routerLink]="['/privacy-policy']">Privacy Policy</a></li>
                </ul>
            </div>
        </div>
    </header>

    <div class="container" fxLayout="column" fxLayoutAlign="center center">
        <div class="content">
            <h1>Terms and Conditions</h1>
            <mat-divider></mat-divider>
            <p>Effective Date: July 8, 2020</p>
            <p>This page contains the terms and conditions of Rooms Limited (hereon ‘Rooms”, ‘we’, ‘us’ or
                ‘our’), Rooms Products (hereon ‘Products’) and Rooms Services (hereon ‘Services’). Please read
                these carefully. Use of this website, Joinaroom.com (hereon ‘Site’), or any of our services,
                including but not limited to, its services, information, products and content will constitute
                acknowledgement and acceptance of the terms and conditions.</p>
            <p>If you have any questions relating to these Terms and Conditions or any of our Policies, please
                contact support@joinaroom.com before you use our Site or any of our Products and Services.</p>

            <h3>Purpose of the Company</h3>
            <p>Purpose of the Company
                Rooms is a website/marketplace whereby health, fitness, lifestyle, yoga, sports, medical and
                mental health experts can offer live, interactive sessions through our Rooms. They can promote
                and sell products and services and raise their profile to a global audience.</p>

            <h5>About Rooms</h5>
            <p>Registration to the Rooms is free, and only registered users can join rooms/classes.</p>
            <p>Two weeks after the class, if Rooms has not received any complaints from users, the money,
                minus fees will be transferred to the instructor’s PayPal account.</p>
            <p>In order to receive payments, instructors are required to have a PayPal account.</p>

            <h5>Cancellation policy</h5>
            <p>The client/user can not cancel the class, the class is non-refundable.</p>

            <h3>Unauthorised Use</h3>

            <p>You agree, by using this website and/or other Services, that: (1) you will not use this website or
                any of our Services to post any material that is knowingly false and/or defamatory, inaccurate,
                abusive, vulgar, obscene, profane, hateful, harassing, sexually oriented, threatening, invasive of
                one’s privacy, or otherwise in violation of any law; (2) you will not restrict or inhibit any other
                user from using and enjoying this website or any of the Services provided hereon by means of
                hacking or defacement; (3) you will not post any copyrighted material on this website or any of
                the Services provided hereon unless you own the copyright in and to such material or maintain a
                valid license to repost such material; (4) you will not post or transmit any information or
                software that contains a virus, worm, time bomb, cancelbot, trojan horse or other harmful
                disruptive, or deleterious component; (5) you will not post or transmit materials in violation of
                another party’s copyright or other intellectual property rights; (6) you will not utilize any robot,
                spider, site search/retrieval application, or any other manual or automated technique to scrape,
                index, data mine or in any way reproduce or circumvent the navigational structure or
                presentation of this website, the Services, or the contents of such website or Services.</p>

            <h3>Medical Disclaimer</h3>

            <p>We are not licensed medical professionals and have no expertise in determining the effect of
                any medical or physical conditions. Content found on our Site, Products and Services are for
                informational purposes only. The content is not intended to replace that of your doctor and
                should not be treated as such. The information is provided without any representations or
                warranties, express or implied that the information is true, accurate, current, reliable, effective or
                non misleading. You must not rely on the content as an alternative to seeking professional
                advice, disregard advice or delay seeking advice. You should consult with a medical
                professional before following any of the content. If you feel discomfort or pain, you should stop
                all activity causing such discomfort or pain immediately. By using the content in our Site,
                Products or Services, you have acknowledged and accepted that you do the activities at your
                own risk and are voluntarily participating in the activities.</p>

            <h3>Cookies Policy</h3>

            <p>We use cookies on our Site. These are small files (cookies) in order to collect information about
                how you browse the side and enable us to provide a better service to you.</p>

            <p>We use cookies on our Site. These are small files (cookies) in order to collect information about
                how you browse the side and enable us to provide a better service to you.</p>

            <p>To find out more about our Cookies, please see our Privacy Policy.</p>

            <h3>Collection and Use of Personal Information</h3>

            <p>By using our Site and Services, you agree to allow Rooms to use personal information that has
                been provided by you. Your personal information will be collected, stored and used by us in
                order to provide the Services, to provide users support and other purposes set out in our Privacy
                Policy. For more information on the collection and use of personal information, please see our
                <a routerLink="/privacy-policy">Privacy Policy</a></p>

            <h3>Third Party Content</h3>

            <p>By uploading and/or displaying Posted Content, and/or by posting messages, uploading files,
                inputting data, or engaging in any other form of communication through this website, you are
                granting Rooms a royalty free, perpetual, nonexclusive, unrestricted, worldwide license to: (1)
                use, copy, sublicense, adapt, transmit, publicly perform or display any such communication; and
                (2) sublicense to third parties the unrestricted right to exercise any of the foregoing rights
                granted with respect to the communication. The foregoing grants shall include the right to
                exploit any proprietary rights in such communication, including but not limited to rights

            <h3>Changes to the Terms and Conditions</h3>

            <p>To the extent permitted by law, we may modify the terms and conditions without prior notice to
                you, and any revisions made to this policy will take effect once placed on this page, unless
                otherwise stated in a revised policy. Please check the Site regularly for any updates.</p>

            <h3>Warranty Disclaimer</h3>

            <p>Rooms, its affiliates and its sponsors are neither responsible nor liable for any direct, indirect,
                incidental, consequential, special, exemplary, punitive, or other damages arising out of or
                relating in any way to Rooms, our Services and/or any third party sites.</p>

            <p>Rooms does not warrant that the functions contained in this website or any of its Products and
                Services will be uninterrupted or error free, that defects will be corrected, or that they will be free
                of viruses or other harmful components. Rooms does not warrant or make any representations
                regarding the use or the results of materials on its Site, Products and Services in terms of their
                correctness, accuracy, timeliness, reliability, or otherwise.</p>

            <h3>Limitation of Liabilities</h3>

            <p>Rooms is not, and shall not be liable for any direct or indirect damages that may arise as a
                consequence of the use by a User or Member herein, including without limitation, damage
                resulting from breach of contract, personal injuries, tortious conduct, violation of exploitation or
                copyrights, as well as any special, consequential, exemplary, punitive damages including, but
                not limited to, any claim for lost profits or lost business opportunities and the like. We do not
                warrant or assume any legal liability or responsibility for the quality, accuracy, legality, reliability
                or usefulness of any information represented on our Site or Services.</p>

            <p>You agree to indemnify us for the full amount of any claim (including all legal costs and court
                fees) made against us by you or any third party in connection with any and all uses and/or
                actions and omissions which arise out of or are related in any way, shape or form to the use of
                this website.</p>

            <h3>Unavoidable Events</h3>
            <p>Rooms does not accept responsibility or pay any compensation where the performance or
                prompt performance of the obligations hereunder is prevented or affected by reason of
                circumstances which amount to force majeure. This includes any event which, even with due
                care, could not be foreseen or avoided. These circumstances include, but not limited to, the
                destruction of Content due to fire, flood, explosion, storm or other adverse weather conditions,
                riots or civil strife, industrial action, natural disasters, nuclear disaster, war or threat of war, Acts
                of God and similar situations beyond the control of Rooms.</p>

            <h3>Void Where Prohibited</h3>
            <p>Although the website is accessible worldwide, not all Products or Services discussed or
                referenced on this website or elsewhere are available to all persons or in all geographic
                locations. Rooms reserves the right to limit, in its sole and absolute discretion, the provision and
                quantity of any products or service to any person or geographic area it so desires. Any offer for
                any Service made in this Site is void where prohibited.</p>

            <p>You further hereby acknowledge: (1) the unique nature of the protections and provisions set
                forth in this Agreement, (2) that Rooms will suffer irreparable harm if you breach any of said
                protections or provisions, and (3) that monetary damages will be inadequate to compensate
                Rooms for such breach. Therefore, if you breach any of such provisions, then you agree that
                Rooms shall be entitled to immediate injunctive relief, without the necessity of posting a bond,
                in addition to any other remedies at law or equity, to enforce such provisions.</p>

            <h3>Indemnification</h3>
            <p>You agree to indemnify, defend, and hold harmless Rooms and its affiliated companies, officers,
                directors, employees, agents, licensors and suppliers from and against all losses, expenses,
                damages, and costs, including reasonable attorneys’ fees, resulting from any violation by you of
                these Terms and Conditions and other Policies. Rooms reserve the right to assume the
                exclusive defense and control of any matter subject to indemnification by you.</p>

            <h3>Miscellaneous</h3>
            <p>In the event that any of the provisions of this Agreement are held by a court or other tribunal of
                competent jurisdiction to be unenforceable, such provisions shall be limited or eliminated to the
                minimum extent necessary so that this Agreement shall otherwise remain in full force and
                effect.</p>

            <h3>Contact Us</h3>
            <p>You can contact us at <a href="mailto:support@joinaroom.com">support@joinaroom.com</a></p>

        </div>

    </div>

    <footer>
        <div class="container">
            <!-- Copyright -->
            <p class="center grey">Join A Room <a routerLink="/terms-conditions" class="app-color">Terms & Conditions</a> and <a routerLink="/privacy-policy" class="app-color">Privacy Policy</a></p>
            <p class="center grey">2020 &copy; Join
                A Room. All rights reserved.</p>
            <!-- End Copyright -->
        </div>
    </footer>
</section>


